TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Winsize -> list

### Description

<shortdoc> Return the size of the terminal as '[columns,rows]'. </shortdoc>

### Examples

SizeScreen(Winsize())

### See also

SizeScreen -> list
SizeScreen ( list ) -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack